﻿/* 内页 Document */
.w1600{max-width:1400px; width:100%; margin:0 auto;}
.w1600:after{content:""; display: block; height: 0; clear: both; visibility: hidden; font-size: 0; line-height: 0;}
.hmw { height:300px; margin-top:110px;}

.ny_top { overflow:hidden; margin-top:3%; border-bottom:1px solid #eee;}

.ny_top_zuo { float:left; width:300px; font-size:25px;}
.ny_top_you { float:right;}
.ny_top_you p { float:right; font-size:16px; color:#666;line-height:45px; color:#c8c8c8;}
.ny_top_you p a { color:#c8c8c8;}

.ny_dht { overflow:hidden; margin-top:2%;}
.ny_dht ul { float: right;}
.ny_dht li { width:150px; text-align:center;border:1px solid #eee; float: left; line-height:50px; margin-right:5px; margin-bottom:2%;}
.ny_dht li:hover a{ display:block; background:#ff0005; color:#fff;}
.ao_s { background:#ff0005;}
.ao_s a{ color:#fff;}

.ny_toyo { overflow:hidden; padding:1% 0;}

.ny_about { overflow:hidden; font-size:16px; line-height:35px; margin-bottom:30px; margin-top:3%;}
.ny_about_1 { float:left;}
.ny_about_1 img { width:600px; height:auto;}
.ny_about_2 { width:calc(100% - 620px); float:right; font-size:15px; line-height:30px;}
.ny_about_2 p { font-size:25px; margin:2px 0 3.8% 0;}

.aob_1 { overflow:hidden; padding-bottom:50px; }
.aob_2 { overflow:hidden;  background:#eee; padding-bottom:50px;}
.aob_3 { overflow:hidden;  background:#eee; padding-bottom:20px;}
.ao_sk { overflow:hidden; margin:3% auto 1% auto; width:300px; text-align:center;}
.ao_sk  .ao_sk_a1 {font-size:30px;}
.ao_sk  .ao_sk_axian { width:30px; height:2px; background:#ff0005; margin:4% auto; }




/* 特点 */
.ny_abos { border-bottom: 1px solid #e5e5e5; background:#eee;}
.ny_abos ul { border-left: 1px solid #e5e5e5; overflow: hidden; padding: 0; }
.ny_abos li { float: left; width: 25%; padding:80px 3% 0 3%; height: 340px; border-right: 1px solid #e5e5e5; text-align: center; position: relative; }
.ny_abos li span { display: block; font-size: 1.371em; color: #191919; margin: 20px 0 10px 0; }
.ny_abos li i { display: inline-block; width: 56px; height: 54px; background: url('../images/feature_icon.png'); position: relative; top: 0; transition: all .3s; }
.ny_abos li:nth-child(2) i { background-position: -56px 0; }
.ny_abos li:nth-child(3) i { background-position: -112px 0; }
.ny_abos li:nth-child(4) i { background-position: -168px 0; }
.ny_abos li:nth-child(5) i { background-position: -224px 0; }
.ny_abos li::after { content: ""; position: absolute; left: 0; bottom: 0; width: 100%; height: 0; background: #f1f1f1; z-index: -1; transition: all .5s; }
.ny_abos li:hover i { top: -10px }
.ny_abos li:hover::after { height: 100%; }


.about1_ao { overflow:hidden;}
.about1_ao dl{ float:left; width:32.33%; background:#eee; padding:4% 2%; margin-left:1%; margin-bottom:1%;}
.about1_ao dt{  font-size:20px; color:#b7b7b7;}
.about1_ao dt span {font-size:35px; font-weight:bold; color:#333;}
.about1_ao dd{ line-height:40px; font-size:20px;}
.abo_xian { width:40px; height:2px; background:#b7b7b7; margin:2% 0;}


/*公司环境*/
.huanjin { overflow:hidden; }
.huanjin ul { margin-left:-1%;}
.huanjin li { width:32.33%; float:left; border:1px solid #eee; margin-left:1%; line-height:45px; text-align:center; overflow:hidden; padding:10px; margin-bottom:10px;}
.huanjin li img {transition: all .5s; max-width:100%;}
.huanjin li:hover img { transform: scale(1.1); }
.huanjin_sa { overflow:hidden;}
.huanjin li p{text-overflow: ellipsis; white-space: nowrap; overflow: hidden; padding:0 10px; background:#eee;}
.huanjin li p a{ display:block;}
.huanjin li:hover p { background:#ff0005; color:#fff;}

/*上一页*/
.zuoy { text-align: center; clear: both; color: #fff; margin:10px 0; }
.zuoy_ks { width: 120px; display: inline-block; background: #eeeeee; line-height: 35px; border-radius: 5px;}
.zuoy_ks a { display: block; }
.zuoy_ks:hover a { background: #eb1c24; color: #fff; border-radius: 5px; }
.zuoy_mi { width: 50px; display: inline-block; background: #eb1c24; line-height: 35px; border-radius: 5px; }

/*产品详情*/
.zoomdemo { padding:1%; overflow:hidden;}
.zoomdemo img { max-width:100%;}
.cpxq_t_l{ float:left; width:470px; margin:10px 0 0 10px; }
.sp-wrap{ display:none; line-height:0; font-size:0;}
.sp-thumbs{ width:100%;}
.sp-thumbs img{ width:100%;}
.sp-thumbs a:link, .sp-thumbs a:visited{ margin:0 0.5%; width:15%; height:60px; border:1px #eaeaea solid; overflow:hidden; opacity:.3; display:inline-block; background-size:cover; background-position:center; -webkit-transition:all .2s ease-out; -moz-transition:all .2s ease-out; -ms-transition:all .2s ease-out;-o-transition:all .2s ease-out; transition:all .2s ease-out;}
.sp-thumbs a:hover{opacity:1;}
.sp-thumbs a:active, .sp-current{ opacity:1!important; position:relative;}
.sp-large{ position:relative; overflow:hidden; width:100% !important; margin:0 0 2% 0; box-shadow:0 0 1px rgba(0,0,0,0.3);}
.sp-large a{ display:block;}
.sp-zoom{ position:absolute; left:-50%; top:-50%; cursor:-webkit-zoom-in; cursor:-moz-zoom-in; cursor:zoom-in; display:none;}
.sp-zoom img{ max-width: none;}
.sp-lightbox{ position:fixed; top:0; left:0; height:100%; width:100%; background:rgb(0,0,0); background:rgba(0,0,0,.9); z-index:500; display:none; cursor:pointer;}
.sp-lightbox img{position:absolute; margin:auto; top:0; bottom:0; left:0; right:0; max-width:90%; max-height:90%; border:2px solid #fff;}
#sp-prev, #sp-next{ position:absolute; top:50%; margin-top:-25px; z-index:501; color:#fff; padding:14px; text-decoration:none; background:#000; border-radius:25px; border:2px solid #fff; width:50px; height:50px; box-sizing:border-box; transition:.2s;}
#sp-prev{ left:10px;}
#sp-prev:before{ content:''; border:7px solid transparent; border-right:15px solid #fff; position:absolute; top:16px; left:7px;}
#sp-next{ right:10px;}
#sp-next:before{ content:''; border:7px solid transparent; border-left:15px solid white; position:absolute; top:16px; left:18px;}
#sp-prev:hover, #sp-next:hover{ background:#444;}
@media screen and (max-width: 400px) {.sp-wrap{ margin:0 0 15px 0;} #sp-prev, #sp-next{ top:auto; margin-top:0; bottom:25px;}}
.prodetailtxt{ float: right; width:calc(100% - 530px); color:#1a1a1a; line-height:25px; margin-top:1%; margin-right:2%;}
.prodetailtxt h2{ font-size:20px; border-bottom:1px solid #dadada; padding:20px 0 15px;}
.protxt{ padding:15px 0;border-bottom:1px solid #dadada; margin-bottom:30px; word-break: break-all; overflow:auto; max-height:240px;}
.protxt p{ padding:0 5px; /*background:url(../webimages/icon06.jpg) left 15px no-repeat;*/ margin-left:0 !important; color:#a5a5a5; }
.protxt p span{font-size:14px !important;color:#1a1a1a;line-height: 24px !important;display: block;padding: 6px 0;}
.psw_1 { width:150px; float:left; line-height:35px; border:1px solid #eee; text-align:center; border-radius: 5px;}
.psw_1 a{ display:block; color:#333;}
.psw_1:hover a{ background:#ff0005; color:#fff;border-radius: 5px;}

/*产品转换*/
.cp1 {width:100%; background:#fff;overflow:hidden;}
.cp1_5 { overflow:hidden; margin-top:10px;}
.cp1_5 .hd{ line-height:50px; height:50px; width:100%; position:relative; font-size:14px; background:#f2f2f2; }
.cp1_5 .hd ul{ float:left; position:absolute; left:0px; top:0px;  height:50px; width:100%; display: flex;}
.cp1_5 .hd ul li{ cursor:pointer; height:50px; text-align:center; color:#464646; flex:1; display: inline-block;line-height:50px;}
.cp1_5 .hd ul li.on{ line-height:50px; height:50px; background:#ff0005; color:#fff; }
.cp1_5 .bd { float:left; width:100%;}
.cp1_5 .bd .abst{ padding:10px 20px; line-height:30px; font-size:14px; margin:10px 0;}

.cp1_5 .bd .abst table{ border-collapse:collapse; border: 1px #ccc solid !important; width:100% !important;line-height:30px !important;}
.cp1_5 .bd .abst table td{ padding-left:12px !important;word-wrap:break-word;word-break:break-all;border: 1px #ccc solid !important;line-height:30px !important;}

/*内页新闻*/
.nes_zyi { overflow:hidden; width:100%;}
.nes_zyi dl { background:#fff; padding:20px; overflow:hidden; margin-bottom:15px; border-bottom:1px solid #eee;}
.nes_zyi dl:last-child { margin-bottom:0px;}
.nes_zyi dd { width:300px; float:left;}
.nes_zyi dd img { max-width:100%; height:auto;}
.nes_zyi dt { float:right; width:calc(100% - 320px);}
.nes_zyi dt a{ display:block; transition:all .5s;}
.nes_zyi dt:hover a{ color:#ff0005; margin-left:10px;}
.nes_zyi dt .nes_zyi_1 { font-size:18px; margin-top:18px;}
.nes_zyi dt .nes_zyi_2 { margin:10px 0; font-size:14px; line-height:25px; color:#acacac;}
.nes_zyi dt .nes_zyi_sj { position:relative; text-indent:22px; line-height:18px; margin-top:20px;}
.nes_zyi dt .nes_zyi_sj:after {content:""; background:url(../images/xin_bie.png) no-repeat; width:40px; height:39px; position:absolute; top:0; left:0px;}

.soluw_ney { overflow:hidden; padding:0 2%;}

.soluw_ney { overflow:hidden; padding:0 2%;}
.soluw_ney_zi { overflow:hidden; margin-top:60px; font-size:25px; text-align:center;}
.soluw_ney_xian {border:1px solid #eeeeee; margin:10px 0 20px 0%; overflow:hidden;}
.soluw_ney_nei { line-height:30px; margin-bottom:20px; color:#888; font-size:16px;}

.sowa_q1 { overflow:hidden; line-height:30px; font-size:14px;text-align:center; color:#cfcfcf;}

.mska_losa { overflow:hidden; margin:30px 0; line-height:40px; border-bottom:1px solid #eee; border-top:1px solid #eee; position:relative; height:80px;}
.mska_losa .mska_losa_1 { width:100%;text-indent:25px;}
.mska_losa .mska_mor { position:absolute; right:0; top:20px; width:120px; background:#ff0005; text-align:center;}
.mska_losa .mska_mor a{ color:#fff; display:block;}


.ny_supp { text-align:center; line-height:40px; font-size:18px; margin:30px 0;}
.ny_supp img { width:1000px; height:auto;}

.service-list { display:inline-block; max-width:445px; padding: 10px 20px; text-align:left;}
.service-list i,.service-list em { width:50px; height:50px; float:left; margin-right:20px;}
.service-list p { float:left; font-size:22px; line-height:20px; border-left: 1px solid #ccc; text-indent:25px; margin-top:15px;}

.xwzx_a {font-size:16px;  text-align:center; overflow:hidden;}
.xwzx_a img { width:1000px;}
.xwzx_c { overflow:hidden; margin:2% 0; font-size:30px;}
.xwzx { width:1000px; margin:0 auto;}
.xwzx ul{}
.xwzx li{width:100%; margin-bottom:20px;border:1px #eee solid;}
.xwzx li .xwzx_bt{ color:#333; font-size:18px; line-height:40px; padding:8px 15px; overflow:hidden; background:#ededed url(../images/quan1.png) no-repeat 98%;}
.xwzx li .xwzx_bts{ background:#ff0005 url(../images/quan.png) no-repeat 98%; display:block; color:#fff;}
.xwzx li .xwzx_wz{ color:#666; width:100%; padding:20px 15px; background:#fff; border-top:1px #ddd solid; display: none;}
.xwzx li:first-child .xwzx_wz { display: block;}
.xwzs_misa {overflow:hidden;}
.xwzs_misa dl {}
.xwzs_misa dd {width:33.33%; text-align:center; line-height:40px; float:left; font-size:18px; border:1px solid #dddddd;} 
.xwzs_misa_a { margin-top:10px; overflow:hidden; line-height:30px; font-size:16px;}

.xwzx_b { width:150px; overflow:hidden; background:#1062c8; text-align:center; line-height:35px; margin-top:15px;}
.xwzx_b a{ color:#fff; display:block;}


/* prud */
.ny_pc_s { width:calc(100% - 270px); float:right;}


.nes_a { width:250px; float:left; background-image: linear-gradient(#eb1c24, #eb1c24);border:1px solid #eee; margin:40px 0;}
.nes_a .nes_a1 { text-align:center; line-height:80px; font-size:25px; color:#fff; overflow:hidden;}
.nes_a .nes_a2 { overflow:hidden;}
.nes_a .nes_a2 ul { background:#fff;}
.nes_a .nes_a2 li { background:#fff url(../images/i1.png) no-repeat 10%; text-indent:45px; line-height:50px; border-bottom:1px solid #eee;}
.nes_a .nes_a2 li a{ display:block;}
.nes_a .nes_a2 li a:hover{ background:#f3f3f3 url(../images/i1.png) no-repeat 10%; color:#333;}
.nes_oa a{ background:#f3f3f3  url(../images/i1.png) no-repeat 10% !important; color:#333;}
.nes_a3 { background:#fff;}
.nes_a3 dl { }
.nes_a3 dd { text-indent:50px; line-height:40px; border-bottom:1px solid #eee; font-size:12px; position:relative;}
.nes_a3 dd a{ display:block; }
.nes_a3 dd:hover {background:#f5f5f5!important;}
.nes_a21 a{ background:#f5f5f5!important; color:#333;}

/*联系*/
.ny_ks_a { overflow:hidden; text-align:center; font-size:32px; margin-top:25px; color:#fff;}
.ny_ks_c { text-align:center; overflow:hidden; margin:20px 0; font-size:16px; color:#fff;}
.ny_ks_b { overflow:hidden; margin-top:50px;}
.ny_ks_b dl{ margin:0 3%; width:27%; float:left; text-align: center;}
.ny_ks_b dd {text-align:center;}
.ny_ks_b dd img { width:120px; height:auto;}
.ny_ks_b dt { margin-top:15px; font-size:16px; line-height:30px;}
.ny_ks_b .tus { text-align:center;}

.aok { width:100%; overflow:hidden;}

/*在线留言*/
.khly { overflow:hidden; width:96%; margin:2%;}
.khly ul{ margin:0px 0 0 -7%;}
.khly ul:after{ content:"."; display: block; height: 0; clear: both; visibility: hidden; font-size:0; line-height:0;}
.khly ul li{ width:92%; float:left; margin:0 0 1% 7%; border:1px #eaeaea solid;}
.khly ul li .input_txt{ width:100%; height:40px; line-height:40px; border:none; background:none; font-size:14px !important; text-indent:10px; color:#c4c0c0;}
.khly ul .textarea{ width:92%; margin:0% 0 0 7%; font-size:12px !important;}
.khly ul li textarea{ width:100%; height:90px; border:none;background:none; margin-top:10px; text-indent:10px; color:#c4c0c0;}
.khly .more{ width:99.5%; overflow:hidden; margin-top:20px; margin-left:4px;}
.khly .more .input_btn{ width:99%; color:#fff; font-size:16px; line-height:46px; text-align:center; border:none; background:#dd0000;}

/*发展历程*/
.fzlc { overflow:hidden; margin:10px auto; position:relative; width:600px;}
.fzlc_wei { width:1px; height:1000000px;  background:#dadada; position:absolute; top:0; left:180px;}
.fzcl_dian { position:absolute; top:30px; left:174px; width:12px; height:12px; background:#ff0000; border-radius:6px; z-index:10;}
.fzlc dl { overflow:hidden; padding:10px 20px; position:relative;}
.fzlc dd { font-size:25px; float:left; margin-top:10px; margin-bottom:10px;}
.fzlc dt { float:right; width:calc(100% - 200px);}
.fzlc dt .fzlc_a { float:left; margin-top:16px; line-height:25px; font-size:18px;}
.fzlc dt .fzlc_tu { float: right; margin:10px 0;}
.fzlc dt .fzlc_tu img { width:350px; height:auto;}

.fzls_012 { border-top:1px solid #c4c4c4; line-height:25px;}


.hzhb_ps { width:100%; overflow:hidden;}
.hzhb_ps ul { margin-left:-30px;}
.hzhb_ps li { width:24%; float:left;margin-left:30px; text-align:center; line-height:30px;}
.hzhb_ps li img { height:auto; border:1px solid #eee; padding:1%;}